﻿article, aside, figcaption, figure, footer, header, main, nav, section { display: block; }


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	background-color: #D4D4D4;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.3;
}


img { max-width: 100%; }


#page {
	max-width: 960px;
	margin: 0 auto;
	background-color: white;
}


a {
	text-decoration: none;
	color: #0054A6;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}


a:focus, a:hover, a:active { text-decoration: underline; }


a:active { color: red; }


ul, ol {
	padding-left: 40px;
	margin-bottom: 1em;
}


.nobull {
	list-style-type: none;
	padding: 0;
}


figcaption {
	margin-top: -1em;
	color: #0066FF;
	font-weight: bold;
	font-size: .8em;
}


.slot {
	width: 100%;
	margin: 1em 0;
	border-top: 1px gray dotted;
	border-bottom: 1px gray dotted;
	padding: 1.2em 0;
	text-align: left;
}

article aside a { text-decoration: none; }

article aside a:focus, a:hover, a:active { text-decoration: underline; }

article aside a:active { color: red; }

article aside p.slot-title {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 .7em;
}


/* -------------------- HEADER SECTION --------------------*/

header { width: 100%; }


#logo {
	text-align: center;
  	margin: 0 auto;
  	padding-top: 10px;
  	width: 100%;
}

#tag {
	color: gray;
	text-align: center;
	margin: 0 auto 10px;
	border-bottom: 3px black double;
	width: 75%;
	padding-bottom: 1em;
	font-style: italic;
}

nav {
	width: 100%;
	text-align: center;
	margin-bottom: 1em;
}

nav li {
	display: inline-block;
	font-size: 1em;
	margin: .4em 0 0 0;
}


nav a {
	color: #fff;
	display: inline-block;
	padding: .7em .4em;
	background-color: #246AB0;
}


nav a:focus, nav a:hover {
	color: #003399;
	background-color: white;
	text-decoration: none;
}


nav a:active {
	position: relative;
	top: 1px;
	text-decoration: none;
}






/* -------------------- CONTENT SECTION --------------------*/


#content {
	width: 68%;
	float: left;
	margin: 1em 4% 1em 0;
	padding: 0 1em 0 1.5em;
}


article a { text-decoration: underline; }


article a:visited { color: #4D6699; }


article a:hover, article a:focus { color: red; }


h1 {
  	text-align: center;
	margin: 0 auto .5em auto;
	font-size: 1.5em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 85%;
}


.author {
	text-align: center;
	font-style: italic;
	margin-bottom: 1.5em;
}


.aboutauthor {
	padding: .5em;
	background-color: aliceblue;
	border: thin lightskyblue solid;
}


h2 {
	font-size: 1.1em;
	margin-top: 2em;
	margin-bottom: 1em;
}


h3 {
	font-size: 1em;
	margin-top: 1em;
}


p { margin: 1em 0; }


blockquote { margin: 0 2em; }


table {	margin-bottom: 2em; }


hr {
	width: 85%;
	height: 3px;
	margin: 1.5em auto;
}


.red { color: red; }
.blue {	color: navy; }
.maroon { color: maroon; }
.black { color: black; }
.green { color: darkgreen; }
.orange { color: darkorange; }


.center { text-align: center; }

.bold { font-weight: bold; }

.under { text-decoration: underline; }

.impyellow {
	background-color: #FFFFCC;
}



.subjerk {
	font-size: 80%;
	font-style: italic;
	text-align: center;
	margin-bottom: 30px;
}


.subtitle {
	text-align: center;
	font-weight: normal;
	width: 80%;
	margin: 1em auto;
}


.subheading {
	text-align: center;
	width: 80%;
	margin: 1em auto 2em;
}


.forumbox {
	text-align: center;
	width: 80%;
	margin: 1.5em auto 2em;
	font-style: italic;
}


.articlebox {
	text-align: center;
	width: 80%;
	margin: 1.5em auto 2em;
}


.cologne {
	text-decoration: underline;
	font-variant: small-caps;
}


.topic {
	border-bottom: 1px red solid;
	font-size: 110%;
	font-weight: normal;
}


.spaced li { margin-bottom: 1.2em; }


h1.doc { margin: 30px auto; }


p.copyright {
	text-align: center;
	font-size: 80%;
	color: gray;
}


.readmore {
	width: 36%;
	float: right;
	border: 2px gray dotted;
	text-align: center;
	margin: 0 5% .4em 3%;
	padding: 6px;
}


aside.quoteright {
	width: 36%;
	float: right;
	border: 1px gray dotted;
	text-align: center;
	margin: 0 0 .4em 3%;
	padding: 6px;
	font-style: italic;
	background-color: #EFEFEF;
}


aside.quoteleft {
	width: 36%;
	float: left;
	border: 1px gray dotted;
	text-align: center;
	margin: 0 3% .4em 0;
	padding: 6px;
	font-style: italic;
	background-color: #EFEFEF;
}


.centerhalf {
	width: 50%;
	text-align: center;
	margin: 1em auto;
}


#priorities {
	max-width: 200px;
	margin: 20px auto;
	text-align: center;
}

#priorities li {
	margin-bottom: .5em;
	text-align: left;
}

#priorities p {
	font-size: 1.2em;
	font-style: italic;
}





/* ------------------- ASIDE SECTION -------------------*/


aside {
	width: 26%;
	float: left;
	text-align: center;
	margin: 1em 2% 1em 0;
}


aside li { margin-bottom: 1.5em; }


.whatsnew {
	font-weight: bold;
	font-style: italic;
}


#newarticles {
	border-radius: 15px;
	box-shadow: 0 0 .2em;
	padding: 1em;
	margin-bottom: 1em;
}


#extras { padding: .5em; }


#extras p {
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}


#extras div {
	width: 170px;
	margin-left: auto;
	margin-right: auto;
}








/* -------------------- FOOTER SECTION --------------------*/

footer {
	width: 100%;
	max-width: 480px;
	text-align: center;
	clear: left;
	line-height: normal;
	font-size: .7em;
	margin: 0 auto;
}

footer p {
	margin-bottom: .3em;
	padding: 1em;
}


#sitesearch2 {
	width: 250px;
	margin: 0 auto;
	text-align: center;
}


#sitesearch3 {
	width: 135px;
	margin: 0 auto;
}





/* Optinmonster */

#omtop {
	max-width: 700px;
	margin: 0 auto;
}


#guidebook {
	max-width: 500px;
	margin: 1em auto;
	text-align: center;
	padding: .5em;
}

#confirmyouremail {
	max-width: 700px;
	margin: 0 auto;
}

#bonus {
	width: 64%;
	float: left;
	margin: 0 1em 0 0;
	padding: 1%;
}

#bonusguide {
	width: 32%;
	float: left;
	margin: 1.5em auto 0px;
	text-align: center;
	padding: 1%;
}

#botad {
	border: 5px bisque ridge;
	margin: 2em auto;
}

aside.monlink {
	width: 95%;
	margin: 1.5em auto;
	padding: .8em;
	text-align: center;
	border: 5px bisque ridge;
	background-color: cornsilk;
	float: none;
}

aside.bluemonlink {
	width: 95%;
	margin: 1.5em auto;
	padding: .8em;
	text-align: center;
	border: 5px lightskyblue ridge;
	background-color: aliceblue;
	float: none;
}

#subscribe {
	margin: 3em auto;
}





/* -------------------- RESPONSIVE SECTION --------------------*/


@media screen and (max-width:600px) {

	#logo img {
		width: 50%;
		height: 50%;
	}

	#content {
	  width: 94%;
	  margin: 1em 3%;
	  padding: 0;
	}

	aside {
	  width: 90%;
	  margin: 1em 5%;
	}
	
	#bonus, #bonusguide {
	  width: 94%;
	  margin: 0 3%;
	  padding: 0;
	}
	

	footer { font-size: 60%; }

	ul, ol { padding-left: 10px; }
	
	aside.quoteleft, aside.quoteright { width: 50%; }

}